a {
  color: inherit;
  text-decoration: none;
  font-weight: bold;
}

@font-face {
  font-family: "Gilroy";
  src: url("Gilroy-SemiBold.woff2") format("woff2"),
    url("Gilroy-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Gilroy";
  src: url("Gilroy-Light.woff2") format("woff2"),
    url("Gilroy-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Gilroy";
  src: url("Gilroy-Regular.woff2") format("woff2"),
    url("Gilroy-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Gilroy";
  src: url("Gilroy-ExtraBold.woff2") format("woff2"),
    url("Gilroy-ExtraBold.woff") format("woff");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Gilroy";
  src: url("Gilroy-Medium.woff2") format("woff2"),
    url("Gilroy-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Gilroy";
  src: url("Gilroy-Bold.woff2") format("woff2"),
    url("Gilroy-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

body {
  font-family: Gilroy !important;
  margin: 0;
  height: 100%;
}

html {
  height: 100%;
}

::placeholder {
  color: #959ead;
}

#root,
#app {
  height: 100%;
}

.video {
  position: absolute !important;
  z-index: 1 !important;
}

.image {
  border-radius: 10px;
  width: 100%;
  height: auto;
}

@media (max-width: 768px) {
  .VideoBg-module_video__2IPmN {
    display: block !important;
  }
}

.--screenshot:hover {
  transform: scale(1.06, 1.06);
}

.--nav:hover {
  display: inline-block;
  transform: scale(1.06, 1.06);
}

.--press-nav:hover {
  display: inline-block;
  transform: scale(1.06, 1.06);
  font-weight: 800;
}

.--nav:hover * {
  color: #f1e59c !important;
}

.--hover:hover {
  opacity: 0.87;
}

.--hover {
  outline: none;
}

.--hover *::selection {
  background: transparent;
  color: inherit;
}

.--hover:active {
  transform: scale(0.98, 0.98);
}
